@charset "utf-8";

/*----------------------------------------
コンテンツ内の各記述を明記します。
・トップ
----------------------------------------*/

/* --------------------- 共通 --------------------- */
.h2_ttl {
  margin: 0 0 90px;
  position: relative;
  z-index: 10;
}
.h2_ttl h2 {
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  position: relative;
  line-height: 1.5;
}
.h2_ttl h2:after {
  position: absolute;
  background: #10346E;
  left:50%;
  transform: translateX(-50%);
  content: "";
  width: 40px;
  height: 4px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
  bottom: -30px;
}
@media only screen and (max-width: 960px) 
{ /* SP */
.h2_ttl {
  margin: 0 0 60px;
}
.h2_ttl h2 {
  font-size: 30px;
}
.h2_ttl h2:after {
  bottom: -20px;
}
}


/* --------------------- kv --------------------- */
.topKv {
  padding: 100px 0 0;
  background: url(../img/mv_bg.png) no-repeat left top / cover;
  margin: 89px 0 0;
  background-size: 100%;
  background-size: auto 25vw;
  background-position-x: -7vw;
}
@media only screen and (max-width: 2000px) { 
.topKv {
  background-position-x: -10vw;
}
}
@media only screen and (max-width: 1700px) { 
.topKv {
  background-position-x: -15vw;
}
}
@media only screen and (max-width: 1500px) { 
.topKv {
  background-position-x: -20vw;
}
}
@media only screen and (max-width: 1300px) { 
.topKv {
  background-position-x: -25vw;
}
}
@media only screen and (max-width: 1140px) { 
.topKv {
  margin: 60px 0 0;
}
}
.topKv_wrap {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
.topKv_copy1 {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 20px rgba(16, 52, 110, 0.8);
}
.topKv_copy1 span {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  background: #10346E;
  padding: 2px 10px;
}
.topKv_copy2 {
  font-size: 52px;
  font-weight: 900;
  color: #10346E;
  white-space: nowrap;
  line-height: 1.3;
  margin: 30px 0 50px;
  text-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
}
.topKv_copy2 span{
  font-size: 106px;
  font-weight: 900;
}
.topKv_copy2 em {
  margin: 0 -0.2em; 
}
.topKv_img {
  max-width: 520px;
}
.topKv_btn_wrap {
  display:flex;
  gap:20px;
}
.topKv_btn1 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius: 6px;
  width: 50%;
  text-align: center;
  padding: 15px 0;
  background: #fff;
  line-height: 1;
  transition: .3s;
}
.topKv_btn1:hover {
  opacity: 0.7;
}
.topKv_btn1 .num {
  font-size: 28px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 32px;
}
.topKv_btn1 .num:before {
  position: absolute;
  background: url(../img/icon_tel.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 22px;
  height: 30px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.topKv_btn1 .tx {
  font-size: 12px;
}
.topKv_btn2 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  border: 1px solid #FB8E3C;
  background: #FB8E3C;
  border-radius: 6px;
  width: 50%;
  transition: .3s;
}
.topKv_btn2:hover {
  opacity: 0.7;
}
.topKv_btn2 .tx {
  font-size: 18px;
  font-weight: 700;
}
@media only screen and (max-width: 960px) 
{ /* SP */
.topKv {
  padding: 35px 20px 0;
  background: url("../img/mv_bg.png") no-repeat left top/cover;
  background-size: auto 72vw;
  background-position-x: -145vw;
  margin: 60px 0 0;
}
.topKv_wrap {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.topKv_copy1 {
  font-size: 5vw;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.topKv_copy1 span {
  font-size: 6vw;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  background: #10346E;
  padding: 2px 10px;
}
.topKv_copy2 {
  font-size: 8vw;
  color: #10346E;
  white-space: nowrap;
  line-height: 1.3;
  margin: 20px 0 30px;
  text-align: center;
}
.topKv_copy2 span{
  font-size: 15vw;
}
.topKv_copy2 em {
  margin: 0 -0.2em; 
}
.topKv_img {
  max-width: 96%;
  margin: 30px auto 0;
}
.topKv_btn_wrap {
  display:block;
}
.topKv_btn1 {
  color: #10346E;
  border: 1px solid #10346E;
  border-radius: 6px;
  width: 100%;
  text-align: center;
  padding: 12px 0;
  margin: 0 0 20px;
}
.topKv_btn1 .num {
  font-size: 28px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 32px;
}
.topKv_btn1 .num:before {
  position: absolute;
  background: url(../img/icon_tel.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 22px;
  height: 30px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.topKv_btn1 .tx {
  font-size: 12px;
}
.topKv_btn2 {
  color: #fff;
  border: 1px solid #FB8E3C;
  background: #FB8E3C;
  border-radius: 6px;
  width: 100%;
  display: grid;
  padding: 20px 0;
}
.topKv_btn2 .tx {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 700;
}
}


/* ----------------- overview ----------------- */
.overview {
  padding: 100px 30px;
  background: #D3E2F2;
  margin: -60px 0 0;
}
.overview_head_txt {
  font-size: 24px;
  font-weight: 700;
  margin: 0 0 50px;
  text-align: center;
}
.overview_head_txt span {
  display: inline-block;
  padding: 10px 12px;
  background: #10346E;
  color: #fff;
  line-height: 1;
  margin: 0 8px 0 0 ;
}
.overview_head_txt em {
  color: #007BAE;
}
.overview_wrap {
  position: relative;
}
.overview_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 60px;
  margin-bottom: 60px;
}
.overview_item {
  background: #fff;
  border-radius: 30px;
}
.overview_item:nth-child(odd){
  display: flex;
  padding: 70px 110px 70px 30px;
  align-items: center;
}
.overview_item:nth-child(odd) .overview_item_img {
  max-width: 115px;
  margin: 0 15px 0 0 ;
}
.overview_item:nth-child(even){
  display: flex;
  flex-direction: row-reverse;
  padding: 70px 30px 70px 110px;
  align-items: center;
}
.overview_item:nth-child(even) .overview_item_img {
  max-width: 115px;
  margin: 0 0 0 15px;
}
.overview_item_ttl {
  font-weight: 500;
  font-size: 22px;
  line-height: 1.6;
}
.overview_item_ttl span {
  background: linear-gradient(transparent 80%, #FBDA80 80%)
}
.overview_copy_wrap {
  position: absolute;
  content: "";
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
}
.overview_copy_inside {
  background: linear-gradient(-45deg, #007BAE, #F8B500);
  border-radius: 100%;
  width: 340px;
  height: 340px;
  position: relative;
  z-index: 3;
  padding: 50px 0 0;
  box-sizing: border-box;
}
.overview_copy_inside:before {
  position: absolute;
  background: #fff;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  content: "";
  width: 332px;
  height: 332px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
  border-radius: 100%;
  z-index: -1;
}
.overview_copy_img {
  max-width: 140px;
  margin: 0 auto ;
}
.overview_copy1 {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  margin:  0 0 10px;
}
.overview_copy2 {
  text-align: center;
}
.overview_copy2 span {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.5;
  background: #F8B500;
  border-radius: 100px;
  padding: 5px 30px;
  color: #fff;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.overview {
  padding: 60px 20px;
  margin: -50px 0 0;
}
.overview_head_txt {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 40px;
  text-align: center;
}
.overview_head_txt span {
  display: inline-block;
  padding: 10px 12px;
  background: #10346E;
  color: #fff;
  line-height: 1;
  margin: 0 8px 0 0 ;
}
.overview_wrap {
  position: relative;
}
.overview_list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 15px ;
  margin-bottom: 0;
}
.overview_item {
  background: #fff;
  border-radius: 30px;
}
.overview_item:nth-child(odd){
  display: flex;
  padding: 22px 20px;
  align-items: center;
}
.overview_item:nth-child(odd) .overview_item_img {
  max-width: 22%;
  margin: 0 15px 0 0 ;
}
.overview_item:nth-child(even){
  display: flex;
  flex-direction: inherit;
  padding: 22px 20px;
  align-items: center;
}
.overview_item:nth-child(even) .overview_item_img {
  max-width: 22%;
  margin: 0 15px 0 0 ;
}
.overview_item_ttl {
  font-weight: 500;
  font-size: 17px;
  line-height: 1.6;
}
.overview_copy_wrap {
  position:inherit;
  content: "";
  top: inherit;
  left:inherit;
  transform: inherit;
}
.overview_copy_inside {
  background: linear-gradient(-45deg, #007BAE, #F8B500);
  border-radius: 30px;
  width: 100%;
  height: auto;
  position: relative;
  z-index: 3;
  padding: 30px 0 ;
  box-sizing: border-box;
}
.overview_copy_inside:before {
  position: absolute;
  background: #fff;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  content: "";
  width: calc(100% - 8px);
  height:calc(100% - 8px);
  display: inline-block;
  background-size: contain;
  z-index: 100;
  border-radius: 26px;
  z-index: -1;
}
.overview_copy_img {
  max-width: 30%;
  margin: 0 auto ;
}
.overview_copy1 {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin:  10px 0 20px;
}
.overview_copy2 {
  text-align: center;
}
.overview_copy2 span {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  background: #F8B500;
  border-radius: 100px;
  padding: 5px 30px;
  color: #fff;
}
.overview_arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 35px solid transparent;
  border-left: 35px solid transparent;
  border-top: 20px solid #10346E;
  border-bottom: 0;
  margin: 15px auto;
}
}


/* ----------------- service ----------------- */
.service {
  padding: 100px 30px 250px;
}
.service .h2_ttl_sub {
  text-align: center;
  margin: 0 0 20px;
}
.service .h2_ttl_sub span {
  font-size: 24px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 8px 22px;
  background: #fff;
}
.service_wrap {
  position: relative;
  z-index: 1;
}
.service_wrap:after {
  position: absolute;
  background: url(../img/service_img_pc.png) no-repeat;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: "";
  width: 750px;
  height: 831px;
  display: inline-block;
  background-size: contain;
  z-index: -1;
}
.service_copy {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}
.service_copy span{
  font-size: 48px;
  font-weight: 700;
  display: inline-block;
  background: #10346E;
  color: #fff;
  padding: 8px 10px;
  line-height: 1;
  margin: 0 5px 14px 0;
}
.service_list {
  margin: 50px 0 40px;
}
.service_list__item {
  font-size: 18px;
  line-height: 1.5;
  position: relative;
  padding: 0 0 0 34px;
}
.service_list__item:before {
  position: absolute;
  background: url(../img/icon_check.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 24px;
  height: 24px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.service_list__item:not(:last-child) {
  margin: 0 0 20px;
}
.service_figure{
  background:#F0F4F8;
  border-radius: 30px;
  display: inline-block;
  padding: 30px 30px 40px;
}
.service_figureTag {
  display: flex;
  margin: 0 0 15px;
}
.service_figureTag__item {
  font-size: 12px;
  color: #10346E;
  background: #fff;
  border-radius: 100px;
  padding: 3px 10px;
  margin: 0 5px 0 0;
  font-weight: 500;
}
.service_figure__copy {
  font-size: 20px;
  font-weight: 700;
}
.service_figure__copy em {
  writing-mode: vertical-rl;
}
.service_figure__copy span {
  font-size: 60px;
  color: #007BAE;
  font-weight: 700;
  line-height: 1;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.service {
  padding: 60px 20px;
}
.service .h2_ttl_sub {
  margin: 0 0 15px;
}
.service .h2_ttl_sub span {
  font-size: 18px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 6px 18px; 
}
.service_wrap {
  position: relative;
  z-index: 1;
}
.service_wrap:after {
  display: none;
}
.service_copy {
  font-size: 22px;
  font-weight: 700;
  line-height: 2.8;
}
.service_copy span{
  font-size: 28px;
  font-weight: 700;
  display: inline;
  background: #10346E;
  color: #fff;
  padding: 8px 10px;
  line-height: 2;
  margin: 0 5px 14px 0;
  -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.service_list {
  margin: 20px 0 30px;
}
.service_list__item {
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  padding: 0 0 0 30px;
}
.service_list__item:before {
  position: absolute;
  background: url(../img/icon_check.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.service_list__item:not(:last-child) {
  margin: 0 0 15px;
}
.service_figure{
  background:#F0F4F8;
  border-radius: 30px;
  display: block;
  padding: 30px 20px;
}
.service_figureTag {
  display: flex;
  margin: 0 0 15px;
  justify-content: center;
}
.service_figureTag__item {
  font-size: 12px;
  color: #10346E;
  background: #fff;
  border-radius: 100px;
  padding: 3px 10px;
  margin: 0 5px 0 0;
}
.service_figure__copy {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.service_figure__copy em {
  writing-mode: vertical-rl;
}
.service_figure__copy span {
  font-size: 60px;
  color: #007BAE;
  font-weight: 700;
  line-height: 1;
}
.service_img {
  margin: 20px 0 0 ;
}
}


/* ----------------- support ----------------- */
.support {
  padding: 100px 30px;
  background: #F0F4F8;
}
.support .h2_ttl_sub {
  text-align: center;
  margin: 0 0 20px;
}
.support .h2_ttl_sub span {
  font-size: 24px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 8px 22px; 
}
.support_wrap {
  position: relative;
  z-index: 1;
}
.support_wrap:after {
  position: absolute;
  background: url(../img/support_img_main.png) no-repeat;
  bottom: -30px;
  right: -280px;
  content: "";
  width: 836px;
  height: 425px;
  display: inline-block;
  background-size: contain;
  z-index: -1;
}
.support_copy {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
}
.support_copy span{
  font-size: 48px;
  font-weight: 700;
  display: inline-block;
  background: #10346E;
  color: #fff;
  padding: 8px 10px;
  line-height: 1;
  margin: 0 5px 14px 0;
}
.support_list_ttl {
  font-size: 24px;
  font-weight: 700;
  margin:50px 0 0 ;
}
.support_list {
  margin: 20px 0 70px;
  display: flex;
}
.support_list__item {
  line-height: 1.5;
  display: inline-block;
  background: #fff;
  border-radius: 10px;
  margin: 0 20px 0 0 ;
  padding: 35px 10px;
  width: 180px;
  box-sizing: border-box;
}
.support_list__item__img {
  max-width: 112px;
  margin: 0 auto 10px;
}
.support_list__item__ttl {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
.support_pickup {
  background: #fff;
  border-radius: 20px;
  padding: 0 50px 50px;
  border:2px solid #F8B500;
}
.support_pickup_head {
  text-align: center;
    margin: -30px 0 30px;
}
.support_pickup_head span {
  font-size: 28px;
  font-weight: 600;
  background: #F8B500;
  border-radius: 100px;
  padding: 5px 20px;
  color: #fff;
}
.support_pickup_txt {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.support_pickup_txt span {
  background: linear-gradient(transparent 80%, #FBDA80 80%);
}
.support_pickup table {
  width: 100%;
  max-width: 100%;
  margin: 20px auto 0;
  border-collapse: collapse; 
  font-family: system-ui, sans-serif;
  line-height: 1.6;
}
.support_pickup table th,
.support_pickup table td {
  border: 1px solid #ccc;
  padding: 14px 16px;
  text-align: center;
  vertical-align: top;
}
.support_pickup table th {
  font-weight: 700;
  text-align: center;
}
.support_pickup table th.sfinter {
  background-color: #007BAE;
  font-weight: 700;
  color: #fff;
}
.support_pickup table td.sfinter {
  background-color: #F0F4F8;
  font-weight: 600;
  color: #007BAE;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.support {
  padding: 60px 20px;
}
.support .h2_ttl_sub {
  margin: 0 0 15px;
}
.support .h2_ttl_sub span {
  font-size: 18px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 6px 18px; 
}
.support_wrap {
  position: relative;
  z-index: 1;
}
.support_wrap:after {
  display: none;
}
.support_copy {
  font-size: 22px;
  font-weight: 700;
  line-height: 2.8;
}
.support_copy span{
  font-size: 26px;
  font-weight: 700;
  display: inline;
  background: #10346E;
  color: #fff;
  padding: 8px 10px;
  line-height: 2;
  margin: 0 5px 14px 0;
  -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
.support_list_ttl {
  font-size: 17px;
  font-weight: 700;
  margin:20px 0 0 ;
}
.support_list {
  margin: 20px 0 40px;
  display: block;
}
.support_list__item {
  line-height: 1.5;
  display: flex;
  background: #fff;
  border-radius: 10px;
  margin: 0 0 15px; ;
  padding: 20px 18px;
  min-width: 100%;
  box-sizing: border-box;
  align-items: center;
}
.support_list__item__img {
  max-width: 26%;
  margin: 0 20px 0 0 ;
}
.support_list__item__ttl {
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}
.support_img {
  margin: 20px 0 0 ;
}
.support_pickup {
  background: #fff;
  border-radius: 20px;
  padding: 0 20px 40px;
  border:2px solid #F8B500;
}
.support_pickup_head {
  text-align: center;
  margin: -20px 0 30px;
}
.support_pickup_head span {
  font-size: 20px;
  font-weight: 600;
  background: #F8B500;
  border-radius: 100px;
  padding: 5px 15px;
  color: #fff;
}
.support_pickup_txt {
  font-size: 17px;
  font-weight: 700;
  text-align: left;
}
.support_pickup_txt span {
  background: linear-gradient(transparent 80%, #FBDA80 80%);
}
.support_pickup table {
  width: 100%;
  max-width: 100%;
  margin: 15px auto 0;
  border-collapse: collapse; 
  font-family: system-ui, sans-serif;
  line-height: 1.6;
  font-size: 15px;
}
.support_pickup table th,
.support_pickup table td {
  border: 1px solid #ccc;
  padding: 18px 15px;
  text-align: left;
  vertical-align: top;
}
.support_pickup table th {
  font-weight: 700;
  text-align: center;
  vertical-align: middle;
}
.support_pickup table th.sfinter {
  background-color: #007BAE;
  font-weight: 700;
  color: #fff;
}
.support_pickup table td.sfinter {
  background-color: #F0F4F8;
  font-weight: 500;
  color: #007BAE;
}
}


/* ----------------- industry ----------------- */
.industry {
  padding: 100px 30px;
}
.industry_head__txt {
  font-size: 20px;
  text-align: center;
  margin: 0 0 40px;
}
.industry_wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 12px;
}
.industry_item {
  position: relative;
}
.industry_item__ttl {
  position: absolute;
  bottom: 30px;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  padding: 5px 10px;
  background: #10346E;
  border-radius: 100px;
  width: calc(100% - 40px);
  color: #fff;
  box-sizing: border-box;
  left:50%;
  transform: translateX(-50%);
}
.industry_item__img img {
  vertical-align: bottom;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.industry {
  padding: 60px 20px;
}
.industry_head__txt {
  font-size: 17px;
  text-align: center;
  margin: 0 0 30px;
}
.industry_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}
.industry_item__ttl {
  bottom: 25px;
  font-size: 15px;
  padding: 5px 10px;
}
}


/* ----------------- scheme ----------------- */
.scheme {
  padding: 100px 30px;
}
.scheme .widthFix {
  max-width: 1300px;
}
.scheme {
  background: url(../img/scheme_bg.jpg) top center no-repeat;
  background-size: cover;
}
.scheme .h2_ttl_sub {
  text-align: center;
  margin: 0 0 20px;
}
.scheme .h2_ttl_sub span {
  font-size: 24px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 8px 22px;
  background: #fff;
}
.scheme .h2_ttl h2 {
  color: #fff
}
.scheme .h2_ttl h2:after {
  background: #fff;
}
.scheme_wrap {
  position: relative;
}
.scheme_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
}
.scheme_list__item {
  background: #fff;
  border-radius: 30px;
  padding: 50px 40px;
}
.scheme_head {
  text-align: center;
  position: relative;
  z-index: 1;
}
.scheme_head:before {
  content: "";
  position: absolute;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  width: 96%;
  height: 2px;
  background: #F8B500;
  z-index: -1;
}
.scheme_head span {
  font-size: 16px;
  font-weight: 700;
  background: #F8B500;
  padding: 5px 20px;
  border-radius: 100px;
  color:#fff;
}
.scheme_ttl {
  font-size: 54px;
  font-weight: 900;
  text-align: center;
  color: #10346E;
}
.scheme_tag {
  display: flex;
  margin: 0 0 15px;
  justify-content: center;
}
.scheme_tag__item {
  font-size: 12px;
  color: #10346E;
  background: #F0F4F8;
  border-radius: 100px;
  padding: 3px 10px;
  margin: 0 5px 0 0;
  font-weight: 500;
}
.scheme_img {
  max-width: 410px;
  margin: 0 auto;
}
.scheme_copy {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
    line-height: 1.6;
}
.scheme_txt {
  font-size: 18px;
  font-weight:500;
  text-align: center;
  line-height: 1.6;
  margin: 10px 0 15px;
}
.scheme_note {
  font-size: 12px;
  text-align: center;
}
.scheme_close {
  position: absolute;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
}
.scheme_close p {
  position: relative;
  width: 160px;
  height:160px;
}
.scheme_close p:before,
.scheme_close p:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 4px;
  background: #F8B500;
  border-radius: 1px;
}
.scheme_close p:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.scheme_close p:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.scheme {
  padding: 60px 20px;
}
.scheme .widthFix {
  max-width: 100%;
}
.scheme .h2_ttl_sub {
  margin: 0 0 15px;
}
.scheme .h2_ttl_sub span {
  font-size: 18px;
  font-weight: 700;
  color: #10346E;
  border: 1px solid #10346E;
  border-radius:100px;
  padding: 6px 18px; 
}
.scheme_tag {
  display: flex;
  margin: 0 0 15px;
  justify-content: center;
}
.scheme_tag__item {
  font-size: 12px;
  color: #10346E;
  background: #fff;
  border-radius: 100px;
  padding: 3px 10px;
  margin: 0 5px 0 0;
}
.scheme_wrap {
  position: relative;
}
.scheme_list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 10px;
}
.scheme_list__item {
  background: #fff;
  border-radius: 30px;
  padding: 30px 20px;
}
.scheme_head {
  text-align: center;
  position: relative;
  z-index: 1;
}
.scheme_head:before {
  content: "";
  position: absolute;
  top: 50%;
  left:50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
  height: 2px;
  background: #F8B500;
  z-index: -1;
}
.scheme_head span {
  font-size: 15px;
  font-weight: 700;
  background: #F8B500;
  padding: 4px 18px;
  border-radius: 100px;
  color:#fff;
}
.scheme_ttl {
  font-size: 36px;
  font-weight: 900;
  text-align: center;
  color: #10346E;
}
.scheme_tag {
  display: flex;
  margin: 0 0 15px;
  justify-content: center;
}
.scheme_tag__item {
  font-size: 12px;
  color: #10346E;
  background: #fff;
  border-radius: 100px;
  padding: 3px 10px;
  margin: 0 5px 0 0;
}
.scheme_img {
  max-width: 60%;
  margin: 0 auto;
}
.scheme_copy {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
.scheme_txt {
  font-size: 15px;
  font-weight:500;
  text-align: left;
  line-height: 1.6;
  margin: 10px 0 15px;
}
.scheme_note {
  font-size: 11px;
  text-align: center;
}
.scheme_close {
  position: inherit;
  top: inherit;
  left:inherit;
  transform: inherit;
}
.scheme_close p {
  position: relative;
  width: 90px;
  height:90px;
  margin: -50px auto;
}
.scheme_close p:before,
.scheme_close p:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 4px;
  background: #F8B500;
  border-radius: 1px;
}
.scheme_close p:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.scheme_close p:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
}


/* ----------------- cv ----------------- */
.cv {
  padding: 80px 30px;
  background: #007BAE;
}
.cv_ttl {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin: 0 0 40px;
  line-height:  1.6;
}
.cv_ttl em{
  font-size: 48px;
}
.cv_ttl span {
  border-bottom:4px solid #F8B500;
}
.cv_btn_wrap {
  display: flex;
  gap: 20px;
}
.cv_btn1 {
  color: #10346E;
  border: 1px solid #10346E;
  border-radius: 6px;
  width: 50%;
  text-align: center;
  line-height: 0.8;
  padding: 25px 0;
  display: block;
  background: #fff;
  color:#333;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: .3s;
}
.cv_btn1:hover {
  opacity: 0.7;
}
.cv_btn1 .copy {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 5px;
}
.cv_btn1 .num {
  font-size: 42px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 32px;
  color:#10346E;
  line-height: 1;
  padding: 0 0 0 42px;
}
.cv_btn1 .num:before {
  position: absolute;
  background: url(../img/icon_tel.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 38px;
  height: 50px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.cv_btn1 .tx {
  font-size: 13px;
}
.cv_btn2 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  border: 1px solid #FB8E3C;
  background: #FB8E3C;
  border-radius: 6px;
  width: 50%;
  padding: 20px 0 30px;
  line-height: 1;
  gap:12px;
  transition: .3s;
}
.cv_btn2:hover {
  opacity: 0.7;
}
.cv_btn2 .copy {
  font-size: 18px;
  background: #fff;
  color: #FB8E3C;
  border-radius: 100px;
  padding: 5px 15px;
}
.cv_btn2 .tx {
  font-size: 36px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 60px;
}
.cv_btn2 .tx:before {
  position: absolute;
  background: url(../img/icon_consultation.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 50px;
  height: 50px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.cv {
  padding: 60px 20px;
  background: #007BAE;
}
.cv_ttl {
  font-size: 18px;
  margin: 0 0 30px;
}
.cv_ttl em{
  font-size: 30px;
}
.cv_btn_wrap {
  display: block;
}
.cv_btn1 {
  color: #10346E;
  border: 1px solid #10346E;
  border-radius: 6px;
  width: 100%;
  text-align: center;
  line-height: 0.6;
  padding: 25px 0;
  display: block;
  background: #fff;
  color:#333;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 0 20px;
}
.cv_btn1 .copy {
  font-size: 15px;
  font-weight: 500;
}
.cv_btn1 .num {
  font-size: 34px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 32px;
  color:#10346E;
  line-height: 1;
  padding: 0 0 0 32px;
}
.cv_btn1 .num:before {
  position: absolute;
  background: url(../img/icon_tel.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 28px;
  height: 36px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
.cv_btn1 .tx {
  font-size: 12px;
}
.cv_btn2 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
  border: 1px solid #FB8E3C;
  background: #FB8E3C;
  border-radius: 6px;
  width: 100%;
  padding: 20px 0 30px;
  line-height: 1;
  gap:12px;
}
.cv_btn2 .copy {
  font-size: 16px;
  background: #fff;
  color: #FB8E3C;
  border-radius: 100px;
  padding: 5px 15px;
}
.cv_btn2 .tx {
  font-size: 28px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 50px;
}
.cv_btn2 .tx:before {
  position: absolute;
  background: url(../img/icon_consultation.svg) no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 40px;
  height: 40px;
  display: inline-block;
  background-size: contain;
  z-index: 100;
}
}


/* ----------------- flow ----------------- */
.flow {
  padding: 100px 30px;
  background: #F0F4F8;
}
.flow_wrap {
  counter-reset: number;
}
.flow_block {
  background: #fff;
  box-shadow: 6px 6px 24px rgba(11, 69, 157, 0.1);
  display: flex;
  padding: 40px;
  position: relative;
}
.flow_block:not(:last-child) {
  margin:0 0 40px;
}
.flow_block:not(:last-child):after {
  position: absolute;
  bottom: -24px;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 24px 32px 0 32px;
  border-color: #ffffff transparent transparent transparent;
}
.flow_block__img {
  position: relative;
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 240px;
  max-width: 240px;
}
.flow_block__img img {
  vertical-align: bottom;
}
.flow_block__img:before {
  position: absolute;
  top: 0;
  left: 0;
  counter-increment: number 1;
  content: "STEP 0" counter(number);
  display: block;
  width: 80px;
  font-weight: 600;
  font-size: 0.875em;
  text-align: center;
  color: #fff;
  background-color: #007BAE;
  font-family: "Open Sans", sans-serif;
}
.flow_desc {
  padding: 0 0 0 32px;
}
.flow_desc__ttl {
  font-size: 24px;
  font-weight: 700;
  color: #10346E;
  margin:0 0 16px;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.flow {
  padding: 60px 20px;
}
.flow_block {
  display: block;
  padding: 24px;
}
.flow_block:not(:last-child) {
  margin:0 0 48px;
}
.flow_block__img {
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
  text-align: center;
}
.flow_desc {
  padding: 18px 0 0;
}
.flow_desc__ttl {
  font-size: 20px;
  margin:0 0 5px;
}
}


/* ----------------- faq ----------------- */
.faq {
  padding: 100px 30px;
}
.faq .widthFix {
  max-width: 800px;
}
.faq_list__item{
  margin: 0 0 46px;
  padding: 0 0 46px;
  border-bottom: 1px solid #E2E6EA;
}
.faq_list__item__q {
  position: relative;
  padding: 0 0 0 48px;
  font-size: 24px;
  font-weight: 700;
  color: #10346E;
}
.faq_list__item__q::before {
  position: absolute;
  top: 5px;
  left: 0;
  display: inline-block;
  content: "";
  width: 36px;
  height: 36px;
  background-image: url(../img/icon_faq_q.svg);
  background-position: center;
  background-size: cover;
}
.faq_list__item__a {
  position: relative;
  margin: 24px 0 0;
  padding: 0 0 0 48px;
}
.faq_list__item__a::before {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  content: "";
  width: 36px;
  height: 36px;
  background-image: url(../img/icon_faq_a.svg);
  background-position: center;
  background-size: cover;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.faq {
  padding: 60px 20px;
}
.faq .widthFix {
  max-width: 100%;
}
.faq_list__item{
  margin: 0 0 36px;
  padding: 0 0 36px;
}
.faq_list__item__q {
  position: relative;
  padding: 0 0 0 44px;
  font-size: 20px;
  font-weight: 700;
  color: #10346E;
}
.faq_list__item__q::before {
  top: 5px;
  width: 32px;
  height: 32px;
}
.faq_list__item__a {
  position: relative;
  margin: 20px 0 0;
  padding: 0 0 0 44px;
}
.faq_list__item__a::before {
  top: 0;
  width: 32px;
  height: 32px;
}
}


/* ----------------- about ----------------- */
.about {
  padding: 100px 30px;
  background: #F0F4F8;
}
.about_head_txt {
  font-size: 24px;
  font-weight: 700;
  margin: 0 0 50px;
  text-align: center;
}
.about_head_txt em {
  color: #007BAE;
}
.about_txt {
  text-align: center;
}
.about_img {
  max-width: 820px;
  margin: 40px auto 0 ;
}
@media only screen and (max-width: 960px) 
{ /* SP start */
.about {
  padding: 60px 20px;
}
.about_head_txt {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 50px;
  text-align: center;
}
.about_txt {
  text-align: left;
}
.about_img {
  max-width: 100%;
  margin: 30px auto 0 ;
}
}




/* ----------------- form ----------------- */
.form {
  padding: 100px 30px;
}

@media only screen and (max-width: 960px) 
{ /* SP start */
.form {
  padding: 60px 20px;
}
}






/* ----------------- xxxxxxxxxxxxx ----------------- */


@media only screen and (max-width: 960px) 
{ /* SP start */

}